@import url("/css/MyFontsWebfontsKit.css");
/* *** version 1705 *** */

.play_overlay_icon::before { position: absolute; width: 100%; height: 100%; background: url("/_img/play_overlay_icon.png") no-repeat center center; background-size: contain; content: ""; }
.tip_item { position: relative; border-radius: inherit; }
.tip { display: none; padding: 4px 8px; margin: 0; position: absolute; top: 0px; left: 0px; z-index: 9999; color: #000; background-color: #fff; background-color: rgba(255,255,255,0.85); border-radius: 10px; box-shadow: 1px 1px 5px #000; }
.tip h1, .tip h2, .tip h3 { color: #000; }
/* derived from fa-svg-with-js.css */

.svg-inline--fa svg:not(:root) {
  overflow: visible; }
.svg-inline--fa {
  width: 1em;
  fill: currentColor; }

.svg-inline--fa {
  display: inline-block;
  font-size: inherit;
  height: 1em;
  overflow: visible;
  vertical-align: -.125em; }
  .svg-inline--fa.fa-lg {
    vertical-align: -.225em; }
  .svg-inline--fa.fa-w-1 {
    width: 0.0625em; }
  .svg-inline--fa.fa-w-2 {
    width: 0.125em; }
  .svg-inline--fa.fa-w-3 {
    width: 0.1875em; }
  .svg-inline--fa.fa-w-4 {
    width: 0.25em; }
  .svg-inline--fa.fa-w-5 {
    width: 0.3125em; }
  .svg-inline--fa.fa-w-6 {
    width: 0.375em; }
  .svg-inline--fa.fa-w-7 {
    width: 0.4375em; }
  .svg-inline--fa.fa-w-8 {
    width: 0.5em; }
  .svg-inline--fa.fa-w-9 {
    width: 0.5625em; }
  .svg-inline--fa.fa-w-10 {
    width: 0.625em; }
  .svg-inline--fa.fa-w-11 {
    width: 0.6875em; }
  .svg-inline--fa.fa-w-12 {
    width: 0.75em; }
  .svg-inline--fa.fa-w-13 {
    width: 0.8125em; }
  .svg-inline--fa.fa-w-14 {
    width: 0.875em; }
  .svg-inline--fa.fa-w-15 {
    width: 0.9375em; }
  .svg-inline--fa.fa-w-16 {
    width: 1em; }
  .svg-inline--fa.fa-w-17 {
    width: 1.0625em; }
  .svg-inline--fa.fa-w-18 {
    width: 1.125em; }
  .svg-inline--fa.fa-w-19 {
    width: 1.1875em; }
  .svg-inline--fa.fa-w-20 {
    width: 1.25em; }
  .svg-inline--fa.fa-pull-left {
    margin-right: .3em;
    width: auto; }
  .svg-inline--fa.fa-pull-right {
    margin-left: .3em;
    width: auto; }
  .svg-inline--fa.fa-border {
    height: 1.5em; }
  .svg-inline--fa.fa-li {
    width: 2em; }
  .svg-inline--fa.fa-fw {
    width: 1.25em; }

.fa-layers svg.svg-inline--fa {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0; }

.fa-layers {
  display: inline-block;
  height: 1em;
  position: relative;
  text-align: center;
  vertical-align: -12.5%;
  width: 1em; }
  .fa-layers svg.svg-inline--fa {
    -webkit-transform-origin: center center;
            transform-origin: center center; }

.fa-layers-text, .fa-layers-counter {
  display: inline-block;
  position: absolute;
  text-align: center; }

.fa-layers-text {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transform-origin: center center;
          transform-origin: center center; }

.fa-layers-counter {
  background-color: #ff253a;
  border-radius: 1em;
  color: #fff;
  height: 1.5em;
  line-height: 1;
  max-width: 5em;
  min-width: 1.5em;
  overflow: hidden;
  padding: .25em;
  right: 0;
  text-overflow: ellipsis;
  top: 0;
  -webkit-transform: scale(0.25);
          transform: scale(0.25);
  -webkit-transform-origin: top right;
          transform-origin: top right; }

.fa-layers-bottom-right {
  bottom: 0;
  right: 0;
  top: auto;
  -webkit-transform: scale(0.25);
          transform: scale(0.25);
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right; }

.fa-layers-bottom-left {
  bottom: 0;
  left: 0;
  right: auto;
  top: auto;
  -webkit-transform: scale(0.25);
          transform: scale(0.25);
  -webkit-transform-origin: bottom left;
          transform-origin: bottom left; }

.fa-layers-top-right {
  right: 0;
  top: 0;
  -webkit-transform: scale(0.25);
          transform: scale(0.25);
  -webkit-transform-origin: top right;
          transform-origin: top right; }

.fa-layers-top-left {
  left: 0;
  right: auto;
  top: 0;
  -webkit-transform: scale(0.25);
          transform: scale(0.25);
  -webkit-transform-origin: top left;
          transform-origin: top left; }

.fa-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -.0667em; }

.fa-xs {
  font-size: .75em; }

.fa-sm {
  font-size: .875em; }

.fa-1x {
  font-size: 1em; }

.fa-2x {
  font-size: 2em; }

.fa-3x {
  font-size: 3em; }

.fa-4x {
  font-size: 4em; }

.fa-5x {
  font-size: 5em; }

.fa-6x {
  font-size: 6em; }

.fa-7x {
  font-size: 7em; }

.fa-8x {
  font-size: 8em; }

.fa-9x {
  font-size: 9em; }

.fa-10x {
  font-size: 10em; }

.fa-fw {
  text-align: center;
  width: 1.25em; }

.fa-ul {
  list-style-type: none;
  margin-left: 2.5em;
  padding-left: 0; }
  .fa-ul > li {
    position: relative; }

.fa-li {
  left: -2em;
  position: absolute;
  text-align: center;
  width: 2em;
  line-height: inherit; }

.fa-border {
  border: solid 0.08em #eee;
  border-radius: .1em;
  padding: .2em .25em .15em; }

.fa-pull-left {
  float: left; }

.fa-pull-right {
  float: right; }

.fa.fa-pull-left,
.fas.fa-pull-left,
.far.fa-pull-left,
.fal.fa-pull-left,
.fab.fa-pull-left {
  margin-right: .3em; }

.fa.fa-pull-right,
.fas.fa-pull-right,
.far.fa-pull-right,
.fal.fa-pull-right,
.fab.fa-pull-right {
  margin-left: .3em; }

.fa-spin {
  -webkit-animation: fa-spin 2s infinite linear;
          animation: fa-spin 2s infinite linear; }

.fa-pulse {
  -webkit-animation: fa-spin 1s infinite steps(8);
          animation: fa-spin 1s infinite steps(8); }

@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

.fa-rotate-90 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg); }

.fa-rotate-180 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg); }

.fa-rotate-270 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg); }

.fa-flip-horizontal {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1); }

.fa-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(1, -1);
          transform: scale(1, -1); }

.fa-flip-horizontal.fa-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(-1, -1);
          transform: scale(-1, -1); }

:root .fa-rotate-90,
:root .fa-rotate-180,
:root .fa-rotate-270,
:root .fa-flip-horizontal,
:root .fa-flip-vertical {
  -webkit-filter: none;
          filter: none; }

.fa-stack {
  display: inline-block;
  height: 2em;
  position: relative;
  width: 2em; }

.fa-stack-1x,
.fa-stack-2x {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0; }

.svg-inline--fa.fa-stack-1x {
  height: 1em;
  width: 1em; }

.svg-inline--fa.fa-stack-2x {
  height: 2em;
  width: 2em; }

.fa-inverse {
  color: #fff; }

.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.sr-only-focusable:active, .sr-only-focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }
body { color: #d1c794; font-size: 17px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; background-color: #211f12; margin: 0; padding: 0; }
p { margin: 0 0 1em; padding: 0; }
h1, h2, h3 { color: #e6ddb3; font-weight: bold; font-style: italic; padding: 0; }
h1 { font-size: 170%; margin: 0.2em 0 0.3em; }
h2 { font-size: 140%; margin: 0.5em 0 0.2em; }
h3 { font-size: 115%; margin: 0.6em 0 0.2em; }
table { margin: 0 0 0.5em; empty-cells: show; }
td { padding: 0; }
.td_padding2 td { padding: 2px }
.td_padding4 td { padding: 4px }
input, textarea, select { background-color: #999; color: #fff; font-size: 100%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
input[type="text"] { padding: 2px; border: 1px solid #666; }

strong, b, .bold { font-weight: bold; }
small, .small { font-size: 85%; }
big, .big { font-size: 115%; font-weight: bold; }
i, .italic { font-style: italic; }

hr { color: #eee; background-color: #eeeeef; height: 1px; margin: 0.5em 0; padding: 0; border: 0; }

a { color: #fff7cc; font-weight: bold; }
a:link, a:visited { color: #fff7cc; font-weight: bold; text-decoration: none }
a:hover { color: #aaff99; font-weight: bold; text-decoration: none; background-color: transparent }
a:active, a:focus { color: #fff7cc; font-weight: bold; text-decoration: none }

a[href^="tel:"] { color: inherit; text-decoration: none; font-weight: inherit; }

.btn { margin: 0.15em; padding: 2px 4px; white-space:nowrap; color: #fff; background-color: #999; border: outset 2px #ccc; border-radius: 0.45em; line-height: 170%; }
a.btn:link, a.btn:visited { color: #fff; border: outset 2px #ccc; }
a.btn:hover { color: #aaff99; background-color: #666; border-style: inset; padding: 2px 3px 2px 5px; }
a.btn:focus, a.btn:active { color: #fff; border: outset 2px #ccc; outline:none 0 #fff; }

.img_left { margin: 0 1em 0.5em 0; }
.img_right { margin: 0 0 0.5em 1em; }
.space { margin: 4px; }
ol, ul { margin-top: 0; margin-bottom: 1em; }
.just { text-align: justify; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.hint, .inline-hint { color: #7de8d6; font-size: 85%; font-weight: bold; }
.error, .inline-error { color: #ff99aa; font-weight: bold; }
.dimmed, .inline-dimmed { color: #aaa; }
.mark, .inline-mark { background-color: #428a7e; }
.heading { color: #770; }
.bgdark { background-color: #3b382b; }
.bglight { background-color: #5c573d; }
.inverse, .inline-inverse { background-color: #ccc28f; color: #1a170d; }

.padding4 { padding: 4px; }
.padding8 { padding: 8px; }
.padding12 { padding: 12px; }
.padding4-8 { padding: 4px 8px; }
.shadow10 { box-shadow: 2px 3px 10px #ddd; }
.shadow20 { box-shadow: 5px 7px 20px #ddd; }
.rounded5 { border-radius: 5px; }
.rounded10 { border-radius: 10px; }
.line_space { line-height: 1.5em; }

.topspace { font-size: 0; line-height: 0; width: 1px; height: 20px; clear: both; }
.vspace0 { font-size: 0; line-height: 0; width: 1px; height: 0.1px; clear: both; }
.vspace1 { font-size: 0; line-height: 0; width: 1px; height: 10px; clear: both; }
.vspace2 { font-size: 0; line-height: 0; width: 1px; height: 20px; clear: both; }
.clear { font-size: 0; line-height: 0; width: 1px; height: 0; clear: both; }
.clearleft { font-size: 0; line-height: 0; width: 1px; height: 0; clear: left; }
.clearright { font-size: 0; line-height: 0; width: 1px; height: 0; clear: right; }
.centerblock { height: auto; margin: 0 auto; display: inline; }
.centerblock { display: inline-table; }
.noborder { border: 0 transparent; border-collapse: collapse; }
.thinborder { border: solid 1px hsl(50,20%,60%); border-collapse: collapse; }
.borderspacing2 { border-spacing: 2px; border-collapse: separate; }
.borderspacing4 { border-spacing: 4px; border-collapse: separate; }
.width100 { width: 100%; }
.alignbottom { vertical-align: bottom; }

.float_wrap { float: left; width: 100%; }

ul.checkbox { margin: 0 0 0.5em; padding: 0; list-style: none; }
ul.checkbox li { text-indent: -2em; margin-left: 2em; }
ul.checkbox li input { margin-right: 0.75em; }

.gal_item { display: inline-block; font-size: 85%; text-align: center; vertical-align: top; }
.gal_margin { position: relative; margin: 6%; }
.gal_frame { padding: 3%; border: 1px solid #ddd; }
.gal_shadow { box-shadow: 2px 3px 10px #ddd; }
.gal_img { border: none; width: 100%; vertical-align: bottom; }
.gal_item h3 { margin: 0.2em 0 0.3em; }
.gal_item p { margin: 0.2em 0 0; }

.link_el { display: inline-block; background-color: #4d472e; font-size: 85%; text-align: left; margin: 4px; padding: 0.5%; min-width: 200px; overflow: hidden; }

.padding_list_D { padding-left: 60px; }
ul.list_D { list-style-type: none; padding: 0; margin: 0; }
ul.list_D li { background-image: url('../img/list_bullet.png'); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 60px; padding-bottom: 1em; }

/* iform */
.iform form { margin: 0; }
.iform h1, .iform h2, .iform h3 { margin-top: 0; }
.iform td { padding: 2px 1%; text-align: left; }
.iform .td_padding2 td { padding: 2px; }
.iform .td_padding4 td { padding: 4px; }
.iform .td1 { vertical-align: top; text-align: right; white-space: nowrap; font-weight: bold; }
.iform .td2 { vertical-align: top; text-align: left; width: 95%; }
.iform .td3 { vertical-align: top; text-align: right; line-height: 3em; }
.iform input, .iform textarea, .iform select {
	box-sizing:border-box;
}
.iform input, .iform textarea, .iform select { margin: 0; width: 100%; padding: 0.2em 2%; border-width: 0; }
.iform select { padding: 0.2em 0; }
.iform input[type="submit"] { width: auto; border-width: 1px; }
@media screen and (max-width: 500px) {
	.iform .td1 { white-space: normal; }
}

/* IE Hacks */
body { word-wrap: break-word; }
.IE-old hr { margin: 0; }
.IE-old .btnBig { width: 270px; height: 44px; }
.IE-old .centerblock { height: 1px; }
.IE .centerblock { height: 1px; }

.script, .inline-script { font-family: RoundhandBT-Regular; font-style: normal; font-weight: normal; font-size: 1.5em; }

/* touch screen */
.m_touch a { line-height: 1.8em; }
